@charset "utf-8";

/*.top {
    padding: 80px 0px 0px;
    background-image: url(./img/top.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
	height: 690px;
}*/
.bro_ttl {
    font-size: 1.6rem;
	text-align: left;
	margin: 50px 0 10px 0;
}
.comment{
	font-size: 0.9rem;
	text-align: left;
}
.movie{
	margin: 80px 0;
}
.ind1-l.w50,.ind2-r.w50 {
    width: 52%;
}
.ind1-r.w50,.ind2-l.w50 {
    width: 44%;
}
.ind1-r.w50 img,.ind2-l.w50 img {
    width: 100%;
}
h3.digitalmold_color{
    color: #3284c3;
}
.ind p.pb0,.ind.pb0{
	padding-bottom: 0;
	margin-bottom: 0;
}
.pt30{
	padding-top: 30px;
}
.bro_inner{
	width: 1000px;
	margin: 0px auto;
}
.designfactory{
	border: solid 2px #073190;
	padding: 30px;
}
.designfactory p{
	line-height: 28px;
	text-align: left;
	margin-top: 20px;
	font-size: 15px;
}
.designfactory img{
	width: 600px;
}
.box {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	background: #dcdddd;
    padding: 30px;
	margin-top: 16px;
	height: 140px;
}
.box img {
    display: block;
    width: 24%;
    height: auto;
	margin: 0 auto;
}
.box p{
    width: 61%;
	text-align: left;
	line-height: 26px;
	font-size: 14px;
}
.pc_none{
    display: none;
}
.sp{
	display: none;
}
.pc{
	display: block;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
  
}
/*****************************************************
	タブレット／スマホ横
******************************************************/
@media screen and (max-width: 767px){
  .pc_none{
    display: none;
  }
  .sp{
		display: none;
  }
  .pc{
		display: block;
  }
}

/*****************************************************
	スマホ
******************************************************/
@media only screen and (max-device-width: 599px) {
	.pc_none{
		display: block;
	}
	.sp{
		display: block;
	}
	.pc{
		display: none;
	}
	/*.top {
		padding: 80px 0px 0px;
		background-image: url("./img/top_sp.png");
		background-repeat: no-repeat;
		background-position: top center;
		background-size: contain;

	}*/
	.designfactory img,.movie,.bro_inner,.ind1-l.w50,.ind2-r.w50,.ind2-l.w50,.ind1-r.w50,.sp .top_sp {
		width: 100%;
		height: auto;
	}
	.sp img.brother{
		padding: 30px 0 20px;
		margin: 0 auto;
		width: 60%;
	}
	.sp p{
		margin-bottom: 10px;
	}
	.sp p.taL{
		text-align: left;
		padding: 0 24px;
	}
	.box p{
		width: 100%;
		margin-top: 20px;
	}
	.box img{
		width: 70%;
	}
	.box{
		height: auto;
	}
	.bro_ttl,.comment {
		padding: 0 24px;
		line-height: 1.4;
	}

}
